*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: .16rem;
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* For some Androids */
        
}
html{
    font-size: 100px;
    overflow-x: hidden;
}

a{
    text-decoration: none;
    color: #000;
}
ul{
    list-style: none;
}
input{
    outline: 0;
    background:#fff;
}
img{
    object-fit: cover;
    cursor:pointer;
    display: block;
}
/*单词自动换行*/
/* word-break:break-all;
word-wrap:break-word; */
/*文字描边*/
 /* 设置描边宽度及颜色 默认为字体内外描边
  text-stroke: 2px #2173FF;
 */
  /* 兼容Webkit(Chrome/Safari)内核浏览器的写法
  -webkit-text-stroke: 2px #2173FF;
  color: #fff;
 */

.swiper-slide img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}


/*多行溢出*/
line{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
}
/* 水波纹效果 */
.btn-ripple {
  vertical-align: bottom;
}
.btn-ripple:not(:disabled):hover {
  opacity: 1;
  position: relative;
  overflow: hidden;
}
.btn-ripple:not(:disabled):hover::before {
  animation: ani_ripple 0.75s;
  z-index: 1;
  content: "";
  position: absolute;
  display: block;
  transition: all 0.6s;
  width: 100%;
  height: 0;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  padding-top: 100%;
  transform: translateX(-50%) translateY(-50%);
}
@keyframes ani_ripple {
    0% {
      background: rgba(0, 0, 0, 0.25);
      transform: translateX(-50%) translateY(-50%) scale(0);
    }
  
    to {
      background: transparent;
      transform: translateX(-50%) translateY(-50%) scale(1);
    }
  }
.common_banner img{
  width: 100%;
}
.common_position{
  background-color: #F8F8F8;
}
.common_center{
  display: flex;
  justify-content: space-between;
  width: 14rem;
  margin: 0 auto;
  align-items: center;
}
.common_a_tit{
  height: 0.81rem;
  width: 1.85rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #504D4D;
  font-size: 0.18rem;
  border-right: 0.01rem solid #787676;
  transition: all .25s;
}

.common_a_tit:hover{
  background: #053F94;
  color: #fff;
}
.common_abox{
  display: flex;
  align-items: center;
}
.common_bread_homer{
  width: 0.18rem;
  height: 0.2rem;
  margin-right: 0.05rem;
}
.common_bread_homer img{
  width: 100%;
  height: 100%;
}

.common_bread{
  display: flex;
  align-items: center;
}
.common_bread_homer{
  width: 0.18rem;
  height: 0.2rem;
}
.common_bread_after{
  display: flex;
  align-items: center;
  color: #504D4D;
  font-size: 0.14rem;
}

.common_bread_after::after{
  content: '>';
  display: block;
  margin: 0 0.05rem;
}


/* hover-图片放大1.1 */
.scale-box {
  overflow: hidden;
}
.scale-box .scale-img {
  width: 100%;
  height: 100%;
  transition: 0.3s linear;
  cursor: pointer;
  object-fit: cover;
}
.scale-box:hover .scale-img {
  transform: scale(1.1);
}


/* 常用盒子阴影 */
.shadow_box {
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1)
}







/* 施耐恩项目css，不需要可以删除 */
/* 公共banner */
.common_banner {
  position: relative;
  width: 100%;
  height: 5rem;
  margin-top: 1rem;
}
.common_banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.common_banner .banner_fonts {
  position: absolute;
  left: 1.6rem;
  bottom: 1.35rem;
  font-size: 0.36rem;
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
}
.common_banner .banner_fonts::after {
  content: "";
  display: block;
  width: 0.9rem;
  height: 0.05rem;
  margin-top: 0.3rem;
  background: #FFFFFF;
}

/* 公共面包屑 */
.common_crumb_nav {
  width: 100%;
  background-color: #fff;
  box-shadow: 0rem 0.03rem 0.06rem 0.01rem rgba(0,0,0,0.06);
}
.common_crumb_nav .crumb_nav_center {
  width: 16rem;
  height: 0.8rem;
  margin: 0 auto;
}
/* 左侧路径 */
.common_crumb_nav .fonts {
  font-size: 0.18rem;
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: 400;
  line-height: 0.8rem;
}
.common_crumb_nav .fonts a {
  font-size: 0.18rem;
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: 400;
  color: #333333;
}
.common_crumb_nav .fonts .current {
  color: #E8001D;
}



/* 公共居中盒子 */
.common_page_box {
  width: 100%;
}
.common_page_box .common_page_center {
  width: 16rem;
  margin: 0 auto;
  padding: 0.8rem 0 1rem;
}


/* 公共标题 */
.common_title {
  width: fit-content;
  margin: 0 auto;
  text-align: center;
}
.common_title .cn {
  font-size: 0.4rem;
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #333333;
}
.common_title .en {
  margin-top: 0.1rem;
  font-size: 0.4rem;
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #E8001D;
}



/* 公共分页 */
.pages {
  width: fit-content;
  margin: 0 auto;
  margin-top: 0.6rem;
  display: flex;
  align-items: center;
}
.pages .page_list {
  display: flex;
  align-items: center;
}
.pages .page_list .item {
  display: block;
  width: 0.3rem;
  height: 0.3rem;
  margin: 0 0.05rem;
  border-radius: 50%;
  border: 0.01rem dashed #CCCCCC;
  font-size: 0.16rem;
  font-family: Arial-Regular, Arial;
  color: #999999;
  line-height: 0.3rem;
  text-align: center;
}
.pages .page_list .item:hover {
  background: #E8001D;
  color: #fff;
  border: none;
}
.pages .page_list .page_active {
  background: #E8001D;
  color: #fff;
  border: none;
}
.pages .prev {
  display: block;
  width: 0.3rem;
  height: 0.3rem;
  margin-right: 0.1rem;
  border-radius: 50%;
  border: 0.01rem dashed #CCCCCC;
  font-size: 0.16rem;
  font-family: Arial-Regular, Arial;
  color: #999999;
  line-height: 0.3rem;
  text-align: center;
}
.pages .prev:hover {
  background: #E8001D;
  color: #fff;
  border: none;
}
.pages .next {
  display: block;
  width: 0.3rem;
  height: 0.3rem;
  margin-left: 0.1rem;
  border-radius: 50%;
  border: 0.01rem dashed #CCCCCC;
  font-size: 0.16rem;
  font-family: Arial-Regular, Arial;
  color: #999999;
  line-height: 0.3rem;
  text-align: center;
}
.pages .next:hover {
  background: #E8001D;
  color: #fff;
  border: none;
}




/* 相关产品推荐 */
.recommend_product {
    width: 100%;
    background-color: #FFF;
}
.recommend_product .recommend_center {
    width: 16rem;
    margin: 0 auto;
    padding-top: 0.8rem;
    padding-bottom: 1rem;
}
.recommend_product .about_t {
    width: 100%;
    height: 0.6rem;
    padding-left: 0.23rem;
    background-image: url("../images/common/about_title.png");
    background-size: contain;
    font-size: 0.24rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.6rem;
}
/* 轮播 */
.recommend_product .aboutSwiper {
    width: 100%;
    margin-top: 0.5rem;
}
.recommend_product .aboutSwiper .swiper-slide {
    display: block;
    background: #F5F5F5;
}
.recommend_product .aboutSwiper .swiper-slide .about_img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.recommend_product .aboutSwiper .swiper-slide .about_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s;
}
.recommend_product .aboutSwiper .swiper-slide:hover img {
    transform: scale(1.1);
}
.recommend_product .aboutSwiper .swiper-slide .pro_name {
    width: 100%;
    height: 0.6rem;
    text-align: center;
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 0.6rem;
}








@media only screen and (max-width: 1024px) {
    .common_banner {
        height: 182px;
        margin-top: 50px;
    }
    .common_banner .banner_fonts {
        left: 28px;
        bottom: 37px;
        font-size: 16px;
    }
    .common_banner .banner_fonts::after {
        margin-top: 0.2rem;
    }
    
    .common_crumb_nav {
        display: none;
    }
    
    .common_page_box .common_page_center {
        width: 100%;
        padding: 0.5rem 15px;
    }
    
    .common_title .cn {
        font-size: 16px;
    }
    .common_title .en {
        font-size: 14px;
    }
    
    
    .recommend_product .recommend_center {
        width: 100%;
        padding: 0.5rem 15px;
    }
    .recommend_product .about_t {
        font-size: 14px;
        background-position: left;
        background-size: cover;
    }
    .recommend_product .aboutSwiper .swiper-slide .pro_name {
        font-size: 12px;
    }
    
    
    .pages {
        margin-top: 0.5rem;
    }
    .pages .next {
        width: 0.5rem;
        height: 0.5rem;
        font-size: 14px;
        line-height: 0.5rem;
    }
    .pages .page_list .item {
        width: 0.5rem;
        height: 0.5rem;
        font-size: 14px;
        line-height: 0.5rem;
    }
}
@media screen and (max-width: 1200px) {.center {width: 100%;}}
.flink {width: 16rem;margin: 0 auto;padding: 0.1rem 0 0.43rem;;}
.flink .flink_tit {  width: 100%;  position: relative;}
.flink .flink_tit p {  height: 12px;  width: 100%;    position: absolute;  top: 15px;}
.flink .flink_tit span {  height: 42px;  background: #fff;  color: #1C4587;  font-size: 14px;  border: 1px solid #1C4587;  position: relative;  z-index: 9;  display: block;  width: 115px;  text-align: center;  line-height: 42px;  margin-left: 40px;}
.flink .flink_list {width: 100%;}
.flink .flink_list ul li {  float: left;  margin-right: 20px;  margin-bottom: 8px;}
.flink .flink_list ul li a {  font-size: 12px;  color: #fff;}
.flink .flink_list ul li a:hover { color: #fff;}